<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnItemSelectionChanged Method

Raises the BeforeLabelEdit event.

protected virtual void OnItemSelectionChanged(
BetterListViewItemSelectionChangedEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewLabelEditEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace